You are here

HipChat Java SDK by Viascom

The HipChat Java SDK by Viascom allows developers to integrate the HipChat API v2 into their Java applications. This SDK requires Java 8.